// Package
package gov.va.med.fw.ui.valuelist;

// Imports

/**
 * A valuelist runtime exception that is thrown when an invalid argument is specified.
 * 
 * @author Andrew Pach
 * @version 3.0
 */
public class InvalidArgumentValueListException extends ValueListException {
   /**
    * An instance of serialVersionUID
    */
   private static final long serialVersionUID = 5078384753438865058L;

   public InvalidArgumentValueListException(String message) {
      super(message);
   }

   public InvalidArgumentValueListException(String message, Throwable t) {
      super(message, t);
   }
}
